i@charset "UTF-8";

div.hiroku{
    margin-top :50px;
}

.login{
    margin-top :40px;
}
.padding{
    margin-top :40px;
}

.password{
    margin-top :50px;
}

.date{
    margin-top :70px;
}

.touroku{
    margin-top :70px;
}

.kousin{
    margin-top :40px;
}
.sukosi{
    margin-top :20px;
}
.kensaku{
    margin-top :70px;
}
.seinengappi{
    margin-top :70px;
}
.nologin{
    margin-top :50px;
}
.nologin2{
    margin-top :50px;
}
.mykizi{
    margin-top :50px;
}
.my{
    margin-top :70px;
}

shasin{
    width :160px,
    height :106px,
    border :4p
}
h {
    color: #FF3300
}
textarea {
  resize: auto;
  max-width: 500px;
  max-height: 500px;
  min-width: 100px;
  min-height: 100px;
  width:600px;
  height:300px

      }



body.img {
background-image: url('../img/mv_01.jpg');
background-repeat: no-repeat;
    background-size: cover;

}
body.img1 {
background-image: url('../img/opethicv.jpg');
background-repeat: no-repeat;
    background-size: cover;

}
body.img2 {
background-image: url('../img/img2.png');
background-repeat: no-repeat;
    background-size: cover;
background-blend-mode:lighten;
    background-color:rgba(0,80,80,1.0);

    }
body.img3 {
background-image: url('../img/img3.jpg');
background-repeat: no-repeat;
    background-size: cover;
      background-blend-mode:lighten;
    background-color:rgba(255,255,255,0.1);
}

body.img4 {
background-image: url('../img/img4.jpg');     background-attachment: fixed;
background-repeat: no-repeat;
    background-size: cover;
      background-blend-mode:lighten;
    background-color:rgba(50,50,50,0.5);

}

body.img5 {
background-image: url('../img/img5.jpeg');    background-attachment: fixed;
background-repeat: no-repeat;
    background-size: cover;
      background-blend-mode:lighten;
    background-color:rgba(50,100,50,0.5);

}

body.img6 {
background-image: url('../img/img6.jpg');     background-attachment: fixed;
background-repeat: no-repeat;
    background-size: cover;
      background-blend-mode:lighten;
    background-color:rgba(50,100,100,0.5);

}

body.img7 {
background-image: url('../img/img7.jpg');
background-repeat: no-repeat;
    background-size: cover;
      background-blend-mode:lighten;
    background-color:rgba(50,100,50,0.5);

}

body.img8 {
background-image: url('../img/img8.png');
background-repeat: no-repeat;
    background-size: cover;
      background-blend-mode:lighten;
    background-color:rgba(50,100,50,0.5);

}

body.img9 {
background-image: url('../img/img9.webp');
background-repeat: no-repeat;
    background-size: cover;
      background-blend-mode:lighten;
    background-color:rgba(50,100,50,0.5);

}

body.img10 {
background-image: url('../img/mori.jpg');
     background-attachment: fixed;
background-repeat: no-repeat;
    background-size: cover;
      background-blend-mode:lighten;
    background-color:rgba(50,10,50,0.1);

}

body.img11 {
background-image: url('../img/img11.jpg');
     background-attachment: fixed;
background-repeat: no-repeat;
    background-size: cover;
      background-blend-mode:lighten;
    background-color:rgba(50,10,50,0.1);

}

body.img12 {
background-image: url('../img/img12.jpg');
    background-attachment: fixed;
background-repeat: no-repeat;
background-size: cover;
     background-blend-mode:lighten;
    background-color:rgba(100,100,100,0.4);


}

body.img13 {
background-image: url('../img/img13.jpg');
background-repeat: no-repeat;
background-size: cover;
     background-blend-mode:lighten;
    background-color:rgba(10,50,10,0.8);


}

body.img14 {
background-image: url('../img/img14.jpg');     background-attachment: fixed;
background-repeat: no-repeat;
    background-size: cover;
      background-blend-mode:lighten;
    background-color:rgba(50,100,100,0.5);

}

body.img15 {
background-image: url('../img/img15.jpg');     background-attachment: fixed;
background-repeat: no-repeat;
    background-size: cover;
      background-blend-mode:lighten;
    background-color:rgba(50,100,10,0.5);

}

body.img16 {
background-image: url('../img/mori3.jpg');    background-attachment: fixed;
background-repeat: no-repeat;
    background-size: cover;
      background-blend-mode:lighten;
    background-color:rgba(50,80,40,0.5);

}

body.img17 {
background-image: url('../img/open.jpg');    background-attachment: fixed;
background-repeat: no-repeat;
    background-size: cover;
      background-blend-mode:lighten;
    background-color:rgba(70,20,100,0.3);

}

body.img22 {
background-image: url('../img/img22.jpg');    background-attachment: fixed;
background-repeat: no-repeat;
    background-size: cover;
      background-blend-mode:lighten;
    background-color:rgba(70,20,100,0.3);

}

div.img1 {
	background-image: url('../img/img17.jpg');    background-attachment: fixed;
background-repeat: no-repeat;
    background-size: cover;
      background-blend-mode:lighten;
    background-color:rgba(70,20,100,0.3);
}

p.img {
background-image: url('/img/宇宙 緑.jpeg');
background-repeat: no-repeat;
    background-size: cover;

}

th.suke {
    background-blend-mode:lighten;
    background-color:rgba(10,100,30,0.5);

}
.body-img{
    width: 700px
    height: 500px;
    border-radius: 10px;
background-color:
}

body.blue {
  background: linear-gradient(#05FBFF, #1D62F0 ) fixed;
}

body.red {
  background: linear-gradient(-135deg, #E4A972, #9941D8);
}

body.redbull {
  background-image: linear-gradient(25deg, #4520f6, #9d5cba, #be917a, #cbc612)
}

body.green{
  background-image: linear-gradient(25deg, #780072, #866a71, #81b46b, #56ff59)
}

p.green{
  background-image: linear-gradient(25deg, #780072, #866a71, #81b46b, #56ff59)
}

h1.g {
 background-image: linear-gradient(25deg, #4520f6, #9d5cba, #be917a, #cbc612)
}

h1.gr{
background: rgb(2,0,36);
background: linear-gradient(90deg, rgba(2,0,36,1) 0%, rgba(9,121,104,0.8449754901960784) 35%, rgba(0,212,0,0.5) 100%);
}

body.g{
  background-image: linear-gradient(25deg, #780072, #866a71, #81b46b, #56ff59)
}

.body.b {
  background-image: linear-gradient(25deg, #780072, #866a71, #81b46b, #56ff59)
}

button.green{
 background-image: linear-gradient(25deg, #780072, #866a71, #81b46b, #56ff59)
}

/* ここはコピーしなくてOK　*/
.container-02 {
  text-align: center;
  padding-top: 40px;
  padding-bottom: 40px;
  background-color: #e00364;
}

/* ここから下がボタンのCSS　*/
.btn-shine.is-pink:hover {
  text-shadow: 2px 2px 3px #e00364;/* text-shadowを背景色に変更する*/
}

/*文字色*/
p.White {
    color:  White;
}

p.Black {
    color:  Black;
}


div.White {
    color:  White;
}

thead.Green {
    color:  Green;
}


h1.White {
    color:  White;
}

h2.White {
    color:  White;
}

h2.red {
    color:  red;
}

h5.Black {
    color:  Black;
}

h6.Black {
    color:  Black;
}


h3.White {
    color:  White;
}

h3.Black {
    color:  Black;
}

label.White {
    color:  White;
}

div.White {
    color:  White;
}

a.red {
    color:  red;
}

div.big {
    font-weight:bold;
}

div.hane1{
background: rgb(131,58,180);
background: linear-gradient(90deg, rgba(131,58,180,1) 0%, rgba(253,224,29,1) 2%, rgba(252,176,69,1) 99%);
}

div.hane2{
background: rgb(131,58,180);
background: linear-gradient(90deg, rgba(131,58,180,1) 0%, rgba(6,6,6,1) 2%, rgba(252,202,69,1) 82%);
}


h1.friend {
    color: rgb(195,184,200);
color: linear-gradient(0deg, rgba(195,184,34,1) 0%, rgba(191,111,70,1) 90%);
}

h1.afterlife{
background: rgb(2,0,36);
background: linear-gradient(90deg, rgba(2,0,36,1) 0%, rgba(180,178,155,1) 92%);
}

label.after{
background: rgb(34,193,195);
background: linear-gradient(0deg, rgba(34,193,195,1) 0%, rgba(3,2,2,1) 100%);
}

h1.fri{
background: rgb(195,184,34);
background: linear-gradient(0deg, rgba(195,184,34,1) 0%, rgba(191,111,70,1) 90%);
}


div.hh {
width: 100%;
height: 600px;
}

/*サイズ*/

img.mi {
width: 500px;
height: 500px;
}

img.a-sha {
width: 638px;
height: 425px;
}

img.a-sha2{
width: 1200;
height: 425;
}

/*文字幅*/
div.kizi {
width: 700px;

}

div.kizi1 {
width: 430px;

}

p.mii {
width: 700px;
color:  White;

}

button.mi {
width: 638px;

}

h1.mozideka {
  font-size: 75px;

}

a.hiroku {
  font-size: 40px;

}

h1.dekaku {
  font-size: 70px;
   white-space: nowrap;
}

h1.bakadeka {
    font-size: 200px;
}

h2.saranidekaku {
  font-size: 150px;

}

button.dekaku {
  font-size: 70px;

}

h1.saranidekaku {
  font-size: 100px;

}

a-sha2{

}



td.rgba {
    background-color: rgb(200,200,200);
    color: rgba(200,200,200,1);
    padding:300px;
}

body.wrap {
    height: 1080px;
    width: 1920px;
    position: absolute;
    transform-origin: 0% 0%;
}



.sample2oya{
  background : #fff;
  padding    : 20px;
}
.sample2{
  display    : inline-block;
  font-size  : 160%;
  font-weight: bold;
  color      : #fff;
  animation  : sample2Anime 4s linear infinite alternate;
}
@keyframes sample2Anime{
   0% { text-shadow:  2px  2px 10px #fff ,
                     -2px  2px 10px #fff ,
                      2px -2px 10px #fff ,
                     -2px -2px 10px #fff;}
 100% { text-shadow:  2px  2px 10px #777 ,
                     -2px  2px 10px #777 ,
                      2px -2px 10px #777 ,
                     -2px -2px 10px #777;}
}



